Bug#662793: ffmpeg: relocation error, version LIBAVCODEC_53 not defined in file libavcodec.so.53

Reinhard Tartler siretart at gmail.com
Wed Mar 7 14:13:57 UTC 2012

On Wed, Mar 7, 2012 at 2:47 PM, Laurento <laurento.frittella at gmail.com> wrote:
> Hi Fabian,
> you're right I'm using libavcodec53-extra and that package is still at
> version 0.8-1, I've downgraded ffmpeg and the other libvo stuff as
> well to get it works again :)
Thanks for pointing out this fact. This means that in addition to the
bumped shlibs, the libavcodec53 package lacks a Breaks on older
libavcodec-extra-53 packages.


More information about the pkg-multimedia-maintainers mailing list